@charset "utf-8";







/* CSS Document Dogo Creativo General Styles*/







body {







	margin-left: 0px;







	margin-top: 0px;







	margin-right: 0px;







	margin-bottom: 0px;







	background-attachment: scroll;







	background-repeat: repeat;







	background-position: center top;







	background-image: url(../images_css/texture01.png);







}







p { margin: 15px 0;







	}







.box_portfolio {







	height: 200px;







	width: 902px;







	margin-right: auto;







	margin-left: auto;







	padding-top: 10px;







	padding-bottom: 10px;







	padding-left: 48px;







}







.box_slider {
	height: 450px;
	width: 950px;
	font-family: Arial, "Helvetica LT Std", sans-serif;
	font-size: 36px;
	line-height: 42px;
	font-weight: bold;
	letter-spacing: -2px;
	-moz-box-shadow:    0px 3px 3px 2px #ccc;
	-webkit-box-shadow: 0px 3px 3px 2px #ccc;
	box-shadow:         0px 3px 3px 2px #ccc;
	overflow: hidden;






}







.box_portfolio100percent {

	height: 510px;

	width: 950px;

	margin-right: auto;

	margin-left: auto;







}







.box_interna {







	width: 920px;







	margin-right: auto;







	margin-left: auto;







	background-color: #FFF;







	font-family: Arial, "Helvetica LT Std", sans-serif;







	font-size: 15px;







	line-height: 19px;







	color: #333;







	border-bottom-width: 2px;







	border-bottom-style: solid;







	border-bottom-color: #CCC;







	overflow: hidden;







	padding-top: 20px;







	padding-right: 10px;







	padding-bottom: 20px;







	padding-left: 20px;







}















.box_video_foto_cadena-100percent {







	height: 220px;







	width: 100%;







	margin-right: auto;







	margin-left: auto;







	margin-top: 15px;







	background-color: #E6E6E6;







	background-image: url(../images/shadow.png);







	background-repeat: no-repeat;







	background-position: center top;







}























.box_posteos_shadow {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	overflow: hidden;






}















.box_timeline100percent {







	background-color: #333;







	height: auto;







	width: 100%;







	padding-bottom: 25px;







	background-image: url(../images_css/rombos.png);







	background-repeat: repeat;







	background-position: center top;







}















.box_search {







	background-color: #019DDD;







	width: 950px;







	height: 45px;







}







.box_timeline {







	height: auto;







	width: 910px;







	margin-right: auto;







	margin-left: auto;







	background-position: center top;







	padding-top: 20px;







	background-repeat: repeat-x;







	padding-right: 20px;







	padding-bottom: 20px;







	padding-left: 20px;







	background-color: #FFF;







	-moz-border-radius: 0px 0px 5px 5px;







	-webkit-border-radius: 0px 0px 5px 5px;







	border-radius: 0px 0px 5px 5px;







	background-image: url(../images_css/back_timeline_shadow.png);







}







.box_socialmedia {
	height: auto;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 10px;





}







.box_search_dorm {
	font-family: Arial, "Helvetica LT Std", sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	float: left;
	height: 20px;
	width: 315px;
	margin-top: 15px;
	margin-left: 10px;
	padding-left: 25px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AEAEAE;
	border-right-color: #AEAEAE;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-style: italic;
	background-image: url(../images_css/lupa.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-bottom: 5px;







}







.box_timeline_top {







	font-family: Georgia, "Times New Roman", Times, serif;







	font-size: 32px;







	line-height: 54px;







	color: #FFF;







	background-image: url(../images_css/back_botones.png);







	background-repeat: repeat-x;







	background-position: center top;







	text-align: center;







	height: 54px;







	width: 100%;







	margin-right: auto;







	margin-left: auto;







	font-style: italic;







	letter-spacing: -1px;







	background-color: #019DDD;







}







.box_header {







	height: 92px;







	width: 100%;







	margin-right: auto;







	margin-left: auto;







	background-repeat: repeat;







	background-position: center center;







	padding-top: 10px;







	padding-bottom: 10px;







	background-color: #333637;







	background-image: url(../images_css/rombos.png);







}







.box_header-950 {







	height: 92px;







	width: 925px;







	margin-right: auto;







	margin-left: auto;







	background-repeat: no-repeat;







	background-position: center center;







}







.box_button_100percent {







	background-color: #019DDD;







	height: 50px;







	width: 100%;







	background-position: center top;







	border-bottom-width: 1px;







	background-image: url(../images_css/back_botones.png);







	background-repeat: repeat-x;







}







.box_buttons {







	height: 50px;







	width: 950px;







	margin-right: auto;







	margin-left: auto;







}







.button {







	font-family: Arial, "Helvetica LT Std", sans-serif;







	font-size: 12px;







	line-height: 15px;







	color: #666;







	text-align: center;







	height: 15px;







	width: 87px;







	margin-top: 10px;







	margin-right: 25px;







	background-color: #FFF;







	float: left;







	font-weight: normal;







	margin-left: 10px;







}







.box_regitro {







	float: left;







	height: 25px;







	width: 405px;







	padding-top: 5px;







	margin-left: 230px;







}







.box_registro_campos {







	font-family: Arial, "Helvetica LT Std", sans-serif;







	font-size: 11px;







	line-height: 23px;







	float: left;







	height: 23px;







	width: 300px;







	-moz-border-radius: 5px;







	-webkit-border-radius: 5px;







	border-radius: 5px;







	border: 1px solid #0079AA;







	font-style: normal;







	color: #000;







	padding-right: 5px;







	padding-left: 5px;







	margin-right: 5px;







}







.box_registro_enviar {







	font-family: Arial, "Helvetica LT Std", sans-serif;







	font-size: 11px;







	line-height: 23px;







	background-color: #FFF;







	float: left;







	height: 23px;







	width: 65px;







	-moz-border-radius: 3px;







	-webkit-border-radius: 3px;







	border-radius: 3px;







	border: 1px solid #CCC;







	font-style: normal;







	color: #0091CC;







	font-weight: bold;







	text-align: center;







	padding-right: 5px;







	padding-left: 5px;







}







.box_twitter_hashtag {







	height: 50px;







	width: 900px;







	margin-right: auto;







	margin-left: auto;







	float: left;







}















.box_twitter100percent {
	height: 60px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 10px;
	padding-left: 50px;
	background-image: url(../images_css/twitter_icon.png);
	background-color: #FFF;







}







.box_footer100percent {

	height: 80px;

	width: 950px;

	margin-right: auto;

	margin-left: auto;

	background-repeat: no-repeat;

	background-position: center top;

	padding-top: 40px;

	background-image: url(../images/shadow.png);

	font-family: Arial, "Helvetica LT Std", sans-serif;

	font-size: 9px;

	color: #999;

	text-align: center;

	margin-top: 35px;

	margin-bottom: 30px;

	padding-bottom: 50px;







}







.box_interna_sidebaer {







	background-color: #FFF;







	float: left;







	width: 310px;







	margin-left: 30px;







	padding-left: 30px;







	border-left-width: 1px;







	border-left-style: dotted;







	border-top-color: #D5DFE5;







	border-left-color: #D5DFE5;







	background-repeat: no-repeat;







	padding-top: 0px;







	background-position: 30px 0px;







}







.box_interna_lefy {







	float: left;







	height: auto;







	width: 530px;







	line-height: 19px;







	text-align: justify;







}


.box_interna_lefy ul {
	margin: 20px 0 20px 20px;
}
.box_interna_lefy li a {
	color: #09C;
	text-decoration: none;
}
.box_interna_image {







	background-color: #CCC;







	float: left;







	height: 383px;







	width: 530px;







	margin-top: 5px;







	margin-bottom: 5px;







}







.box_interna_social {







	float: left;







	height: 20px;







	width: 530px;







	padding-top: 10px;







	padding-bottom: 10px;







	border-top-width: 1px;







	border-bottom-width: 1px;







	border-top-style: solid;







	border-bottom-style: solid;







	border-top-color: #CCC;







	border-bottom-color: #CCC;







}







.box_interna_titulo {







	float: left;







	height: auto;







	width: 530px;







	padding-top: 10px;







	padding-bottom: 10px;







	font-family: Arial, "Helvetica LT Std", sans-serif;







	font-size: 30px;







	color: #000;







	letter-spacing: -1px;







	text-align: left;







	line-height: 35px;







	font-weight: bold;







}







.box_interna_subtitulo {







	float: left;







	width: 530px;







	padding-bottom: 10px;







	font-family: Arial, "Helvetica LT Std", sans-serif;







	font-size: 16px;







	color: #666;







	text-align: left;







	line-height: 22px;







	font-weight: normal;







}















.box_interna_date {







	font-family: Arial, "Helvetica LT Std", sans-serif;







	font-size: 10px;







	text-transform: uppercase;







	color: #09C;







	text-align: left;







	float: left;







	height: 15px;







	width: 530px;







}







.box_interna_sidebar_title {







	font-family: Arial, "Helvetica LT Std", sans-serif;







	font-size: 18px;







	font-weight: bold;







	color: #666;







	float: left;







	height: auto;







	width: 310px;







	margin-top: 5px;







	margin-bottom: 5px;







}







.box_interna_sidebar_subtitle {



	font-family: Arial, "Helvetica LT Std", sans-serif;



	font-size: 13px;



	font-weight: normal;



	color: #666;



	float: left;



	height: auto;



	width: 310px;



	margin-top: 5px;



	margin-bottom: 20px;



	padding-bottom: 10px;



	border-bottom-width: 5px;



	border-bottom-style: solid;



	border-bottom-color: #09C;







}







.box_interna_sidebar_image {







	font-family: Arial, "Helvetica LT Std", sans-serif;







	font-size: 13px;







	font-weight: normal;







	color: #666;







	float: left;







	height: 224px;







	width: 310px;







	margin-top: 5px;







	margin-bottom: 5px;







	border: 1px solid #CCC;







}
#galleria {
height: 460;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
	font-family: Arial,"Helvetica LT Std",sans-serif;
	color: #333;
	text-align: left;
}
a {
	text-decoration: none;
	color: #0099CC;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
    letter-spacing: -1px;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 0px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond input, textarea {
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

.form-allowed-tags {display: none;}

.comment-awaiting-moderation {
	border: 1px solid;
	margin: 5px 0px;
	padding:7px 10px 7px 10px;
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #4F8A10;
	background-color: #DFF2BF;
}